Core - Bug # 27994

Status: Closed Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2011-07-08 Assigned To: Stanislas Rolland
Updated: 2013-06-01 Due date:

TYPO3 Version: 4.6

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject:

htmlArea RTE: Text indicator refers to deleted color conversion function aliases

Description

Text indicator plugin refers to deleted color conversion function aliases.

Related issues:
related to Core - Bug # 25008: htmlArea RTE: Clean-up umbrella for 4.6

Resolved 2011-02-11

related to Core - Bug # 25093: htmlArea RTE: Delete deprecated color conversi... Resolved 2011-02-19

Associated revisions

Revision 975eef44 - 2011-07-08 17:40 - Stanislas Rolland

[BUGFIX] htmlArea RTE: Text indicator refers to deleted color conversion function aliases

The function aliases were deleted as part of TYPOS3 4.6 cleanup.

Change-Id: 15{386cbd1c7e32e46440b4621fc9279balaa7cf8

Resolves: #27994
Related: #25093
Releases: 4.6

Reviewed-on: http:/review.typo3.org/3154

Reviewed-by: Stanislas Rolland

Tested-by: Stanislas Rolland

History

#1 - 2011-07-08 17:35 - Mr. Hudson

Patch set 1 of change 15f386cbd1c7e32e46440b4621fc9279balaa7cf8 has been pushed to the review server.
It is available at http://review.typo3.org/3154

#2 - 2011-07-08 17:46 - Stanislas Rolland
- Status changed from New to Resolved

- PHP Version set to 5.3

Change-Id: 15f386¢cbd1c7e32e46440b4621fc9279balaa7cf8

#3 - 2012-03-07 13:33 - Xavier Perseguers
http://review.typo3.org/3154
http://review.typo3.org/3154

- Status changed from Resolved to Closed

#4 - 2013-06-01 14:43 - Ernesto Baschny
- Target version deleted (1281)

2015-08-04 22



